
.product-filters {
    margin-bottom: 50px;
  }
  
  .product-filters ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .product-filters ul li {
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    margin: 0  0  0 10px;
    border: 2px solid #212121;
    color: #323232;
    cursor: pointer;
    padding: 8px 20px;
    border-radius: 25px;
    margin: 10px;
  }
  
  .product-filters ul li.active {
    border: 2px solid #892434;
    background-color: #892434;
    color: #fff;
  }
  
  .single-product-item {
    margin-bottom: 30px;
  }
  
  .product-image {aspect-ratio:4 / 4;overflow: hidden;}
  
  .product-image img {
    border-radius: 5px;
    margin-bottom: 20px;
    box-shadow: 0 10px 20px 5px rgba(0,0,0,0.15);
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
 
  
 
  